<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ES0TwFS2EeuNVb_Yr8goDA" id="_ESyekFS2EeuNVb_Yr8goDA" label="OracleCreateSourceTable" version="0.1" item="_ES0TwlS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_ES060FS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ES060VS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ES060lS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.389+0100"/>
    <additionalProperties xmi:id="_ES0601S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ES061FS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ES061VS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.389+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ES0TwVS2EeuNVb_Yr8goDA" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ES0TwlS2EeuNVb_Yr8goDA" property="_ES0TwFS2EeuNVb_Yr8goDA" state="_ES0TwVS2EeuNVb_Yr8goDA" system="true" eltName="Oracle">
    <content href="OracleCreateSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
